form,p,ol,ul,li,dl,dt,dd,h1,h2,h3,h4{margin:0;padding:0}
ul,li{list-style:none}
img,table{border:0}
td
{
	font-size:12px;
}
.clr
{
	clear:both; 
	font-size:0px; 
	height:0px; 
	line-height:8px; 
	width:0px;
}
.clr1
{
	clear:both; 
	font-size:0px; 
	height:8px; 
	width:0px;
}
body{
	font-family:'Verdana','ËÎÌå';
	margin:0;
	font-size:12px;
	line-height:150%;
	background:#EFFEE9;
	color:#242424;
	background: url(images/mainbg.gif) repeat-x; 
	text-align:center;
}

#banner
{
	margin:10px 0 0 0;
	float:right;
}

a:link,a:active,a:visited
{
	color:#242424;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
	color:red;
}

div#main
{
	text-align:left; 
	margin:0 auto;
	width:900px;
}

#header 
{
	/*height:110px; */
}

#sitelogo
{
	float:left;
	padding: 2px 0 0 10px;
	text-align:left;
}

#sitelogo a
{
	display:block;
	text-indent:-5000px;
	width:256px;
	height:98px;
	overflow:hidden;
	background:url(images/mainimg.gif) no-repeat;
}

#nav 
{ 
	overflow:hidden; 
	height: 34px; 
	background: url(images/mainallbg.gif) repeat-x 0px -87px;
}

#nav_left 
{ 
	width: 3px; 
	height: 34px; 
	background: url(images/mainimg.gif) no-repeat 0px -171px; 
	float:left;
}

#nav_right 
{ 
	width: 3px; 
	height: 34px; 
	background: url(images/mainimg.gif) no-repeat -7px -171px; 
	float:right;
}

#nav li 
{ 
	float: left; 
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
	background: url(images/mainallbg.gif) repeat-x 0px -87px;
}

#nav .link 
{ 
	display: block;
	color: #fff; 
	text-decoration: none; 
	padding: 7px 0;

}

#nav .link span 
{ 
	display: block;
	padding: 3px 13px 0; 
	background: url(images/nav_space.gif) no-repeat right;;
}

#nav .select 
{ 
	text-decoration:none;
	display: block; 
	background: url(images/nav_linkright.gif) no-repeat right top; 
}
#nav .select span 
{ 
	display: block; 
	padding: 12px 15px 4px; 
	color: #57AC13; 
	background: url(images/nav_linkleft.gif) no-repeat left top; 
}

#nav li a:hover 
{ 
	color: yellow; 
	font-weight: bold;
}

.nav_search_none
{
display:none;
}

.nav_search
{ 
	/*overflow:hidden; */
	height: 34px; 
	background: url(images/mainallbg.gif) repeat-x 0px -121px;
}

.nav_search_left 
{ 
	width: 4px; 
	height: 34px; 
	background: url(images/mainimg.gif) no-repeat -15px -171px; 
	float:left;
}

.nav_search_right 
{ 
	width: 4px; 
	height: 34px; 
	background: url(images/mainimg.gif) no-repeat -23px -171px; 
	float:right;
}

.bulletin
{
	float:left;
}

.bulletinimg
{
	MARGIN: 5px 5px 0px 15px;
	width: 45px; 
	height: 22px; 
	background: url(images/mainimg.gif) no-repeat -0px -210px; 
}

.searchbar
{
	float:right;
}

.searchbox
{
	BORDER: 0px; 
	MARGIN-TOP: 5px;
	FONT-SIZE: 12px; 
	WIDTH: 257px; 
	HEIGHT: 24px; 
	COLOR: #666666; 
	TEXT-INDENT: 28px; 
	LINE-HEIGHT: 24px; 
	BACKGROUND: url(images/mainimg.gif) no-repeat 0px -237px;
}

.searchbtn
{
 	BACKGROUND: url(images/mainimg.gif) no-repeat -53px -208px; 
	BORDER: 0px; 
	MARGIN-TOP: 5px; 
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;  
	WIDTH: 57px; 
	CURSOR: pointer;
	COLOR: #ffffff; 
	LINE-HEIGHT: 24px; 
	HEIGHT: 24px;
	TEXT-ALIGN: center;
}

#content_left
{
	float:left;	
}

#view_content_left
{
	width:675px;
	float:left;
}


#sitedynamic
{
	width:206px;
}
#sitedynamic_top a
{	
	display:block;
	text-indent:-5000px;
	overflow:hidden;
	height:46px;
	width:206px;
	BACKGROUND: url(images/mainimg.gif) no-repeat 0px -269px; 
}

#sitedynamic ul
{
	padding:10px;
}

#sitedynamic li
{
	height:20px;line-height:20px;background:url(images/dot2.gif) no-repeat 0px 5px;padding-left:20px
}

#gold_top a
{
	display:block;
	text-indent:-5000px;
	overflow:hidden;
	height:46px;
	width:206px;
	BACKGROUND: url(images/mainimg.gif) no-repeat 0px -594px; 
	
}

#leftmenu01 a
{
	display:block;
	text-indent:-5000px;
	overflow:hidden;
	height:45px;
	width:221px;
	BACKGROUND: url(20100720003_1.gif) no-repeat 0px -69px; 
	
}

#leftmenu02 a
{
	display:block;
	text-indent:-5000px;
	overflow:hidden;
	height:45px;
	width:221px;
	BACKGROUND: url(20100720003_1.gif) no-repeat 0px -128px; 
	
}

#leftmenu03 a
{
	display:block;
	text-indent:-5000px;
	overflow:hidden;
	height:45px;
	width:221px;
	BACKGROUND: url(20100720003_1.gif) no-repeat 0px -192px; 
	
}

#leftmenu04 a
{
	display:block;
	text-indent:-5000px;
	overflow:hidden;
	height:45px;
	width:221px;
	BACKGROUND: url(20100720003_1.gif) no-repeat 0px -252px; 
	
}

#shop_top a
{
	display:block;
	text-indent:-5000px;
	overflow:hidden;
	height:46px;
	width:206px;
	BACKGROUND: url(images/mainimg.gif) no-repeat 0px -321px; 
	
}

#shop ul
{
	font-size:12px;
    list-style:none;
    margin:0px 15px;
	BACKGROUND: url(images/mainimg.gif) no-repeat -222px -279px; 
}

#shop li
{
	width:173px;
	padding-left:30px;
    line-height:25px;
}


#ask_top a
{
	display:block;
	text-indent:-5000px;
	overflow:hidden;
	height:46px;
	width:206px;
	BACKGROUND: url(images/mainimg.gif) no-repeat 0px -376px; 
	
}

#ask .question
{
	BACKGROUND: url(images/q.gif) no-repeat; 
}

#ask .answer
{
	BACKGROUND: url(images/a.gif) no-repeat; 
}

#ask ul
{
    margin:0px 15px;
}

#ask li
{
	width:173px;
	padding-left:30px;
    line-height:20px;
}
#tools_top
{
	width:206px;
	height:26px;
	BACKGROUND: url(images/mainimg.gif) no-repeat 0px -563px; 
}

#tools_top b
{
	BACKGROUND: url(images/mainimg.gif) no-repeat -243px -563px; 
height:15px;line-height:15px;margin:10px 10px 0 10px;padding-left:18px;
}

#tools li
{
	/*width:173px;*/
	height:18px;line-height:18px;background:url(images/dot.gif) no-repeat 0 10px;padding-left:6px;margin-left:10px;
}

.leftbox_content
{
	background:#EDFFE4;
	border:1px solid #8FE567;border-top:none;border-bottom:none;
	width:221px;
	height:120px;
}

.leftbox1_content
{
	background:#EDFFE4;
	border:1px solid #8FE567;border-top:none;border-bottom:none;
	width:206px;
	height:120px;
}

.leftbox_bottom
{
	height:19px;
	width:206px;
	BACKGROUND: url(images/mainimg.gif) no-repeat 0px -448px; 
	
}

.leftbox1_bottom
{
	height:11px;
	width:221px;
	BACKGROUND: url(20100720003_1.gif) no-repeat 0px -42px; 
	
}

.leftbox2_bottom
{
	height:11px;
	width:206px;
	BACKGROUND: url(20100720003.gif) no-repeat 0px -42px; 
	
}

#content_right
{
	/*MARGIN-right: 5px; */
	width:675px;
	float:right;	
}

#view_content_right
{
	float:right;	
}

.green_head_bg
{
	height: 32px; 
	background: url(images/mainallbg.gif) repeat-x 0px -158px;
}

.green_head_left
{
	width: 14px; 
	height: 32px; 
	background: url(images/mainimg.gif) no-repeat -31px -177px; 
	float:left;
}

.green_head_right
{
	width: 46px; 
	height: 31px; 
	background: url(images/mainimg.gif) no-repeat -47px -177px; 
	float:right;
}
.greentext
{
	MARGIN-left: 15px; 
	MARGIN-top: 1px; 
	font-size:14px;
	font-weight: bold;
	color:#233B00;
	height:14px;
    position:absolute;
    filter:
          Dropshadow(offx=1,offy=0,color=white)
          Dropshadow(offx=0,offy=1,color=white)
          Dropshadow(offx=0,offy=-1,color=white)
          Dropshadow(offx=-1,offy=0,color=white);
}
.moreinfo
{
	color:white;
	float:right;
}

.orange_head_bg
{
	height: 32px; 
	background: url(images/mainallbg.gif) repeat-x 0px -191px;
}

.orange_head_left
{
	width: 14px; 
	height: 31px; 
	background: url(images/mainimg.gif) no-repeat -101px -177px; 
	float:left;
}

.orange_head_right
{
	width: 46px; 
	height: 31px; 
	background: url(images/mainimg.gif) no-repeat -117px -177px; 
	float:right;
}
.orangetext
{
	MARGIN-left: 15px; 
	MARGIN-top: 1px; 
	font-size:14px;
	font-weight: bold;
	color:#5A1600;
	height:14px;
    position:absolute;
    filter:
          Dropshadow(offx=1,offy=0,color=white)
          Dropshadow(offx=0,offy=1,color=white)
          Dropshadow(offx=0,offy=-1,color=white)
          Dropshadow(offx=-1,offy=0,color=white);
}
.col1
{
	width:333px;
	float:left;
}
.col2
{
	width:333px;
	float:right;
}

#ad2
{
	height: 84px; 
	background: url(images/mainallbg.gif) repeat-x 0px 0px;
}

#ad2_left a
{
	display:block;
	text-indent:-5000px;
	overflow:hidden;
	width: 35px; 
	height: 84px; 
	background: url(images/mainimg.gif) no-repeat 0px -476px; 
	float:left;
}

#ad2_left a:hover
{
	background-position:-39px -476px;
}

#ad2_right a
{
	display:block;
	text-indent:-5000px;
	overflow:hidden;
	width: 35px; 
	height: 84px; 
	background: url(images/mainimg.gif) no-repeat -118px -476px; 
	float:right;
}

#ad2_right a:hover
{
	background-position:-78px -476px;

}
#ad2 img
{
	margin:16px 5px;
}


.green_box
{
	height: 27px; 
	background: url(images/mainallbg.gif) repeat-x 0px -224px;
}

.green_box_left
{
	width: 3px; 
	height: 27px; 
	background: url(images/mainimg.gif) no-repeat -169px -178px; 
	float:left;
}

.green_box_right
{
	width: 3px; 
	height: 27px; 
	background: url(images/mainimg.gif) no-repeat -174px -178px; 
	float:right;
}
.green_box h1
{
	TEXT-INDENT:50px;
	line-height:25px; 
	height:25px;
	font-size:14px;
	font-weight: bold;
	color:#125908;
}

.green_box_line
{
	border:1px solid #AFD08B;
	border-top:none;
}
.green_leftimg
{
	float:left;
}
.green_leftimg img
{
	border:3px solid #B5EB47;
	margin:5px;

}
.green_content
{
	float:right;
}
.green_content li
{
	width:280px;
	float:left;
	height:20px;line-height:20px;background:url(images/dot.gif) no-repeat 0px 5px;padding-left:12px;
	overflow:hidden;


}
.green_content li span
{
	font-size:8px;
	color:#ccc;
}

.orange_content li
{

	float:left;
	height:20px;line-height:20px;background:url(images/dot1.gif) no-repeat 0px 5px;padding-left:20px


}
.orange_content li span
{
	font-size:8px;
	color:#ccc;
	float:right;
}

.green_content1 li
{
	width:220px;
	float:left;

}

#recruitment
{
	width:333px;
	float:left;
}
#job
{
	width:333px;
}

#recruitment b,#job b
{
	display:block;
	width:25px;
	height:70px;
	border:1px solid #68C11B;
	float:left;
	padding:15px 5px 10px;
	margin:10px 5px;
	background:#D8F8C0;
}
#recruitment ul,#job ul
{
	padding:10px 0px;
}

#recruitment li,#job li
{
	height:15px;line-height:15px;background:url(images/dot.gif) no-repeat 0px 5px;padding-left:12px
}

#recruitment span,#job span
{
	float:right;
	color:#F37221;
	font-weight: bold;
}

#job_recruitment_img{ position:absolute; background:url(images/mainimg.gif) no-repeat 0px -109px; width:33px; height:45px; margin:-13px 0 0 20px; display:inline; overflow:hidden;}


#job_recruitment_service{ position:absolute; background:url(images/mainimg.gif) no-repeat -39px -109px; width:50px; height:51px; margin:-2px 0 0 628px; display:inline; overflow:hidden;}

.blue_box
{
	height: 45px; 
	background: url(images/mainallbg.gif) repeat-x 0px -324px;
}


.blue_box_left
{
	width: 4px; 
	height: 45px; 
	background: url(images/mainimg.gif) no-repeat -180px -171px; 
	float:left;
}

.blue_box_right
{
	width: 4px; 
	height: 45px; 
	background: url(images/mainimg.gif) no-repeat -188px -171px; 
	float:right;
}

.blue_box .title
{
	TEXT-INDENT:70px;
	height:35px;
	font-size:14px;
	font-weight: bold;
	color:#03479F;
	padding-right:40px;
}

.blue_box .addnow
{
	padding: 8px; 
	height:35px;
	font-size:14px;
	font-weight: bold;
	color:#03479F;
	float:right;
}

.blue_box .selecttype
{
	color:#000;
	font-weight: normal;
	width:65px;
	height:45px;
	background: url(images/mainimg.gif) no-repeat -192px -171px; 
	padding:8px; 
	margin:0px;
}

.blue_box .unselect
{
	color:#000;
	font-weight: normal;
	width:65px;
	height:45px;
	background: url(images/mainimg.gif) no-repeat -192px -480px ; 
	padding:8px; 
	margin:0px;
}


.blue_box_line
{
	border:1px solid #A9D9FF;
	border-top:none;
	text-align:center;
}

#businessshow_img{ position:absolute; background:url(images/mainimg.gif) no-repeat -97px -106px; width:48px; height:48px; margin:-6px 0 0 15px; display:inline; overflow:hidden;}

#businessshow_free{ position:absolute; background:url(images/mainimg.gif) no-repeat -149px -109px; width:50px; height:51px; margin:-2px 0 0 625px; display:inline; overflow:hidden;}

.businesssort
{
	margin: 0px 10px 0; 
	height:25px;
	text-align:center;
}

.businesssort li
{
	float:left;
	padding: 3px 5px; 
}

.businesssort li a
{
	display:block;
	padding:2px 4px;
	border:1px solid #CAF3A5;
	text-decoration:none;
	background:#F0FFE4;
	color:#000;
}

.businesssort li a:hover
{
	background:#E4FFCE;
	border:1px solid #A2E96E;
	color:#000;
	font-weight:bold;
}

.hr
{
	margin:7px 7px;
	border-top:1px solid #CCC;
}

#businessviewlogo
{
	width:333px;
	float:left;
	height:50px;
}

#businessviewlogo li
{
	float:left;
	margin: 3px 5px; 
	width:80px;
	height:45px;
	border:1px solid #CCC;
	overflow:hidden;
}

#businessviewtext
{
	text-align:left;
}
#businessviewtext li
{
	height:18px;line-height:18px;background:url(images/dot.gif) no-repeat 0 10px;padding-left:12px
}

.test {background:url(images/tabstitle_button_bg.gif) no-repeat scroll left top; float:left; line-height:24px; margin:3px 3px 0 0; padding-left:10px;}
.test a{background:url(images/tabstitle_button_bg.gif) no-repeat right top;color:#7B2E00; display:block; margin-left:10px; padding-right:8px;}

#foot .navtxt
{
	color:#000;
	padding-top:10px;
	height:30px;
	background: url(images/mainallbg.gif) repeat-x 0px -252px;
	text-align:center;
}

#foot .copyrightimg
{
	margin:10px 0 0 120px;
	width:49px;
	height:48px;
	background: url(images/mainimg.gif) no-repeat -208px -111px; 
	float:left;
}
#foot .copyright
{
	text-align:center;
	padding:10px 0 0 10px;
	float:left;
}